/*	Table OF Contents
==========================
 1.Banner area
 2.Advantage
 3.Video
 4.Service
 5.Offer
 6.Price
 7.Client
 8.Footer
=========================== */

/* ============================
	 1.Banner area
	 =========================== */
	
	
	#lp-pom-block-10 {
	width:100%;
	height: 820px;
	background-image:url(../images/interstudioviaggi_Estate_INPSieme_2017.jpg);
	background-repeat: no-repeat;
	background-color:#000;
	background-attachment: fixed;
		background-position:top center;
background-size:cover;
	position:relative;
}

.header-container {
	padding:40px 0px 0px 0px;
}

.header-bg
{
	padding: 20px 0px 20px 0px;
	background-color:#003670;
}

.phone {
	width:175px;

height: 50px;

float: none;
margin: 0 auto;
text-align: center;
margin-bottom:20px;
}	



.phone span {
float: left;
}
.phoneIcon {
background: url(../images/phone.png) no-repeat center center;
width: 44px;
height: 46px;
display: block;
}
.phone p {
width: 350px;
padding:20px 10px 2px 0;

text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color: #ffffff;
font-weight: bold;
}


.logo
{
	width:167px;
	height:88px;
	margin:0 auto;
	
}

.smo-icon {
	width: 168px;
	margin:0 auto;
	padding:20px 0 2px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
}
.smo-icon span {
	display:inline-block;
	margin-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
}
.smo-icon a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.smo-icon a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}


.header-container h2
{
	font-size:18px;

text-align: center;
color: #ffffff;
font-family: open sans;
font-weight: 600;
}

.request-box
{
	width:100%;
	height:auto;
	background-color: #003670;
	-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;video
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
margin-top:44px;
padding:36px 44px 40px 44px;	
}

.request-box-head

{
	width:100%;
	height:auto;
	float:left;
	font-size:14px;	
text-align: center;
margin-bottom:20px;
color: #ffffff;
font-family: open sans;
font-weight:normal;
}
.form-control {
width: 100%;
padding: 14px;
font-family: Arial, Helvetica, sans-serif;
border: 0px;
margin-bottom: 30px;
color:#333333 !important;
font-size: 16px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background: rgba(255,255,255,0.8);
-pie-background: rgba(255,255,255,0.8);
}
.form-group
{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:4px;
	
}
.form-btn {
width: 70%;
display: block;
height: auto;
padding: 14px;
color: #fff;
background-color: #e40520;
border: none;
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 16px;
outline: none;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
margin-left:auto;
margin-right:auto;
}
.form-control::-webkit-input-placeholder { color: #333333; }

`.form-control:-moz-placeholder { color: #333333; }

`.form-control::-moz-placeholder { color: #333333; }

.form-control:-ms-input-placeholder { color: #333333; }

/* ============================
	 4.Banner letter effect
	 =========================== */
	
	.header-container {
	padding:40px 0px 0px 0px;
}


.header-container h1 a {
	font-size:24px;	
text-align: center;
color: #003670;
font-family: open sans;
margin-top:80px;
font-weight: 600;
	display: block;
	
	height:auto;
	-webkit-mask: url(../images/mask.png) repeat;
	-o-mask: url(../images/mask.png) repeat;
	-moz-mask: url(../images/mask.png) repeat;
	-ms-mask: url(../images/mask.png) repeat;
	mask: url(../images/mask.png) repeat;
	text-decoration:none;
	color:#fff;
}
.header-container h1 a span {
	color: #003670;
	opacity: 1;
	text-shadow: 0px 0px 2px #fff, 1px 1px 4px rgba(0, 0, 0, 0.7);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	-webkit-animation: sharpen 0.9s linear backwards;
	-moz-animation: sharpen 0.9s linear backwards;
	-ms-animation: sharpen 0.9s linear backwards;
	animation: sharpen 0.9s linear backwards;
}
.header-container h1 a span:hover {
	text-shadow: 0px 0px 5px #fff;
}
 .header-container h1 a span:nth-child(1) {
 -webkit-animation-delay: 0s;
 -moz-animation-delay: 0s;
 -ms-animation-delay: 0s;
 animation-delay: 0s;
}
 .header-container h1 a span:nth-child(2) {
 -webkit-animation-delay: 0.1s;
 -moz-animation-delay: 0.1s;
 -ms-animation-delay: 0.1s;
 animation-delay: 0.1s;
}
 .header-container h1 a span:nth-child(3) {
 -webkit-animation-delay: 0.2s;
 -moz-animation-delay: 0.2s;
 -ms-animation-delay: 0.2s;
 animation-delay: 0.2s;
}
 .header-container h1 a span:nth-child(4) {
 -webkit-animation-delay: 0.3s;
 -moz-animation-delay: 0.3s;
 -ms-animation-delay: 0.3s;
 animation-delay: 0.3s;
}
 .header-container h1 a span:nth-child(5) {
 -webkit-animation-delay: 0.4s;
 -moz-animation-delay: 0.4s;
 -ms-animation-delay: 0.4s;
 animation-delay: 0.4s;
}
 .header-container h1 a span:nth-child(6) {
 -webkit-animation-delay: 0.5s;
 -moz-animation-delay: 0.5s;
 -ms-animation-delay: 0.5s;
 animation-delay: 0.5s;
}
 .header-container h1 a span:nth-child(7) {
 -webkit-animation-delay: 0.6s;
 -moz-animation-delay: 0.6s;
 -ms-animation-delay: 0.6s;
 animation-delay: 0.6s;
}
 .header-container h1 a span:nth-child(8) {
 -webkit-animation-delay: 0.7s;
 -moz-animation-delay: 0.7s;
 -ms-animation-delay: 0.7s;
 animation-delay: 0.7s;
}
 .header-container h1 a span:nth-child(9) {
 -webkit-animation-delay: 0.8s;
 -moz-animation-delay: 0.8s;
 -ms-animation-delay: 0.8s;
 animation-delay: 0.8s;
}
 .header-container h1 a span:nth-child(10) {
 -webkit-animation-delay: 0.9s;
 -moz-animation-delay: 0.9s;
 -ms-animation-delay: 0.9s;
 animation-delay: 0.9s;
}
 .header-container h1 a span:nth-child(11) {
 -webkit-animation-delay: 1s;
 -moz-animation-delay: 1s;
 -ms-animation-delay: 1s;
 animation-delay: 1s;
}
 .header-container h1 a span:nth-child(12) {
 -webkit-animation-delay: 1.1s;
 -moz-animation-delay: 1.1s;
 -ms-animation-delay: 1.1s;
 animation-delay: 1.1s;
}
 .header-container h1 a span:nth-child(13) {
 -webkit-animation-delay: 1.2s;
 -moz-animation-delay: 1.2s;
 -ms-animation-delay: 1.2s;
 animation-delay: 1.2s;
}
 .header-container h1 a span:nth-child(14) {
 -webkit-animation-delay: 1.3s;
 -moz-animation-delay: 1.3s;
 -ms-animation-delay: 1.3s;
 animation-delay: 1.3s;
}
 .header-container h1 a span:nth-child(15) {
 -webkit-animation-delay: 1.4s;
 -moz-animation-delay: 1.4s;
 -ms-animation-delay: 1.4s;
 animation-delay: 1.4s;
}
 .header-container h1 a span:nth-child(16) {
 -webkit-animation-delay: 1.5s;
 -moz-animation-delay: 1.5s;
 -ms-animation-delay: 1.5s;
 animation-delay: 1.5s;
}
 .header-container h1 a span:nth-child(17) {
 -webkit-animation-delay: 1.6s;
 -moz-animation-delay: 1.6s;
 -ms-animation-delay: 1.6s;
 animation-delay: 1.6s;
}
 .header-container h1 a span:nth-child(17) {
 -webkit-animation-delay: 1.6s;
 -moz-animation-delay: 1.6s;
 -ms-animation-delay: 1.6s;
 animation-delay: 1.6s;
}
 .header-container h1 a span:nth-child(18) {
 -webkit-animation-delay: 1.7s;
 -moz-animation-delay: 1.7s;
 -ms-animation-delay: 1.7s;
 animation-delay: 1.7s;
}
 .header-container h1 a span:nth-child(19) {
 -webkit-animation-delay: 1.8s;
 -moz-animation-delay: 1.8s;
 -ms-animation-delay: 1.8s;
 animation-delay: 1.8s;
}
 .header-container h1 a span:nth-child(20) {
 -webkit-animation-delay: 1.9s;
 -moz-animation-delay: 1.9s;
 -ms-animation-delay: 1.9s;
 animation-delay: 1.9s;
}
 .header-container h1 a span:nth-child(21) {
 -webkit-animation-delay: 2s;
 -moz-animation-delay: 2s;
 -ms-animation-delay: 2s;
 animation-delay: 2s;
}
 .header-container h1 a span:nth-child(22) {
 -webkit-animation-delay: 2.1s;
 -moz-animation-delay: 2.1s;
 -ms-animation-delay: 2.1s;
 animation-delay: 2.1s;
}
 .header-container h1 a span:nth-child(23) {
 -webkit-animation-delay: 2.2s;
 -moz-animation-delay: 2.2s;
 -ms-animation-delay: 2.2s;
 animation-delay: 2.2s;
}
 .header-container h1 a span:nth-child(24) {
 -webkit-animation-delay: 2.3s;
 -moz-animation-delay: 2.3s;
 -ms-animation-delay: 2.3s;
 animation-delay: 2.3s;
}
 .header-container h1 a span:nth-child(25) {
 -webkit-animation-delay: 2.4s;
 -moz-animation-delay: 2.4s;
 -ms-animation-delay: 2.4s;
 animation-delay: 2.4s;
}
 .header-container h1 a span:nth-child(26) {
 -webkit-animation-delay: 2.5s;
 -moz-animation-delay: 2.5s;
 -ms-animation-delay: 2.5s;
 animation-delay: 2.5s;
}
 .header-container h1 a span:nth-child(27) {
 -webkit-animation-delay: 2.6s;
 -moz-animation-delay: 2.6s;
 -ms-animation-delay: 2.6s;
 animation-delay: 2.6s;
}
 .header-container h1 a span:nth-child(28) {
 -webkit-animation-delay: 2.7s;
 -moz-animation-delay: 2.7s;
 -ms-animation-delay: 2.7s;
 animation-delay: 2.7s;
}
 .header-container h1 a span:nth-child(29) {
 -webkit-animation-delay: 2.8s;
 -moz-animation-delay: 2.8s;
 -ms-animation-delay: 2.8s;
 animation-delay: 2.8s;
}
 .header-container h1 a span:nth-child(30) {
 -webkit-animation-delay: 2.9s;
 -moz-animation-delay: 2.9s;
 -ms-animation-delay: 2.9s;
 animation-delay: 2.9s;
}
 .header-container h1 a span:nth-child(31) {
 -webkit-animation-delay: 3s;
 -moz-animation-delay: 3s;
 -ms-animation-delay: 3s;
 animation-delay: 3s;
}
 .header-container h1 a span:nth-child(32) {
 -webkit-animation-delay: 3.1s;
 -moz-animation-delay: 3.1s;
 -ms-animation-delay: 3.1s;
 animation-delay: 3.1s;
}
 .header-container h1 a span:nth-child(33) {
 -webkit-animation-delay: 3.2s;
 -moz-animation-delay: 3.2s;
 -ms-animation-delay: 3.2s;
 animation-delay: 3.2s;
}
 @keyframes sharpen {
 0% {
 opacity: 0;
 text-shadow: 0px 0px 100px #fff;
 color: transparent;
}
 90% {
 opacity: 0.9;
 text-shadow: 0px 0px 10px #fff;
 color: transparent;
}
 100% {
 color: #fff;
 opacity: 1;
 text-shadow: 0px 0px 2px #fff, 1px 1px 4px rgba(0, 0, 0, 0.7);
}
}
 @-moz-keyframes sharpen {
 0% {
 opacity: 0;
 text-shadow: 0px 0px 100px #fff;
 color: transparent;
}
 90% {
 opacity: 0.9;
 text-shadow: 0px 0px 10px #fff;
 color: transparent;
}
 100% {
 color: #fff;
 opacity: 1;
 text-shadow: 0px 0px 2px #fff, 1px 1px 4px rgba(0, 0, 0, 0.7);
}
}
 @-webkit-keyframes sharpen {
 0% {
 opacity: 0;
 text-shadow: 0px 0px 100px #fff;
 color: transparent;
}
 90% {
 opacity: 0.9;
 text-shadow: 0px 0px 10px #fff;
 color: transparent;
}
 100% {
 color: #fff;
 opacity: 1;
 text-shadow: 0px 0px 2px #fff, 1px 1px 4px rgba(0, 0, 0, 0.7);
}
}
 @-ms-keyframes sharpen {
 0% {
 opacity: 0;
 text-shadow: 0px 0px 100px #fff;
 color: transparent;
}
 90% {
 opacity: 0.9;
 text-shadow: 0px 0px 10px #fff;
 color: transparent;
}
 100% {
 color: #fff;
 opacity: 1;
 text-shadow: 0px 0px 2px #fff, 1px 1px 4px rgba(0, 0, 0, 0.7);
}
}
/* ============================
	 2.Advantage
	 =========================== */
	
	.advantage-container {
	padding:65px 0px 45px 0px;
}
.main-head h1 {
	margin-top:0px;
	margin-bottom:20px;
	text-align:center;
	color:#333333;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
}
.main-head h2 {
	margin-top:0px;
	margin-bottom:35px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#666666;
}
.round1 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#DDB7B6;
	margin:0 auto;
}
.round1 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round1 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round1 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round1 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.round2 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#f6c636;
	margin:0 auto;
}
.round2 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round2 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round2 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round2 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.round3 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#66ccff;
	margin:0 auto;
}
.round3 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round3 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round3 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round3 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.round4 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#334d5c;
	margin:0 auto;
}
.round4 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round4 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round4 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round4 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.round5 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#3FCC37;
	margin:0 auto;
}
.round5 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round5 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round5 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round5 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.round6 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#59D6B8;
	margin:0 auto;
}
.round6 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round6 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round6 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round6 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.round7 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#D70622;
	margin:0 auto;
}
.round7 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round7 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round7 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round7 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
.round8 {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	text-align: center;
	background-color:#ED6510;
	margin:0 auto;
}
.round8 img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.round8 a {
	padding:25px;
	text-decoration: none;
	display: block;
	margin: 0px;
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.round8 a:hover {
	padding:25px;
	opacity: .7;
	-webkit-transform: scale(.90, .90);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(.80, .80);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	position: relative;
	z-index: 99;
}
.round8 img:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}



.advantage h2 {
	margin-top:30px;
	margin-bottom:20px;
	text-align:center;
	color:#333333;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
.advantage p {
	text-align:center;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	font-weight:normal;
	margin-bottom:20px;
}

/* ============================
	 3.Video
	 =========================== */
	
	.video-container {
	padding: 65px 0px 65px 0px;
	background-color:#f5f5f5;
}



.video-head h1 {
	margin-top:0px;
	margin-bottom:20px;
	text-align:center;
	color:#333333;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
}
.video-head h2 {
	margin-top:0px;
	margin-bottom:15px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#666666;
}
.video-img-container
{
	width:100%;
	height:auto;
	margin:0 auto;


	position:relative;
	
}
.video-img-container img
{
	max-width:100%;
}

.video-iframe
{
position: absolute;
z-index: 10;
top: 21px;
left: 48px;
width: 176px;
height: 111px;
border:0px;

}
	

.video-container p {
	

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	color:#666666;
	line-height: 24px;
	padding:0px 20px ;
	margin:0px;
}

/* ============================
	 4.Service
	 =========================== */
	
	.package-container {
	padding:65px 0px;
	background-color:#fff;
}
.package-container p {
	text-align:center;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	font-weight:normal;
	margin-bottom:0px;
}
.package1 {
	margin-top: 35px;
}
.package {
	margin-top: 30px;
}
.package-text-area {
	margin-top: 20px;
}
.package1 img {
	width:100%;
}
.package span {
	float: left;
}
.package h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	padding-left: 40px;
}
.package p {
	padding-left: 40px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
}
.packageIcon {
	background:url(../images/tick.png) no-repeat center center;
	width: 23px;
	height:25px;
	display: block;
}


/* ============================
	 5.Offer
	 =========================== */
	 
	
	#lp-pom-block-11 {
	padding:65px 0px 45px 0px;
	height:auto;
	background-image:url(../images/resort-bg.jpg);
	background-repeat:repeat-y;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
	background-color:#000;
}
.offer-head h1 {
	margin-top:0px;
	margin-bottom:20px;
	text-align:center;
	color:#fff;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
}
.offer-head h2 {
	margin-top:0px;
	margin-bottom:35px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#999999;
}
.offer-box {
	width:100%;
	height:auto;
	float:left;
}
.offer-box img {
	width:100%;
	
}

.offer-boxhead {
	width:100%;
	padding:10px 10px;

	background-color:#334d5c;

	
        margin-bottom: 20px;
	float:left;

}
.offer-resort
{
	width:170px;
	height:auto;
	float:left;
	
}
.offer-resort p
{
	
	font-family:Arial, Helvetica, sans-serif;

	color:#ffcc33;
	font-weight:normal;
	font-size:14px;
	padding:0px;
	margin:0px;
	
}

.offer-resort span
{
	font-family:Arial, Helvetica, sans-serif;

	color:#fff;
	font-weight:normal;
	font-size:18px;
}

.offer-price
{
	width:70px;
	height:auto;
	padding-top:3px;
	float:right;
	
}
.offer-price p
{
	
	font-family:Arial, Helvetica, sans-serif;

	color:#ffcc33;
	font-weight:normal;
	font-size:12px;
	padding:0px;
	margin:0px;
	
}

.offer-price span
{
	font-family:Arial, Helvetica, sans-serif;

	color:#fff;
	font-weight:normal;
	font-size:18px;
}

/* ============================
   6.Price
   =========================== */
.price-container {
	padding: 65px 0px 45px 0px;
	background-color: #fff;
}
.main-table {
	width:100%;
	position: relative;
	border:1px solid #e0e0e0;
	margin-bottom:20px;
	background-color: #fbfbfb;
}
.price-table-top {
	width:100%;
	position: relative;
	height: auto;
	padding:0;
}
.price-table-top h3 {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	z-index: 2;
	text-align: center;
	width: 100%;
	margin-top:18px;
	text-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);
}
.price-table-top .price-table-topbg {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
background-color: #66ccff;
	overflow: hidden;
	min-height: 112px;
	text-decoration:none;
}

.price-table-top .price-circle-main {
	display: block;
	left:50%;
	width:120px;
	height: 120px;
	margin-left:-50px;
	text-align: center;
	background:#fff;
	border:10px solid #fff;
	border-radius: 200px;
	

	top:60px;
	text-decoration:none;
	position: absolute;
}
.price-table-top .price-circle {
	display: block;
	left:50%;
	width:100px;
	height: 100px;
	margin-left:-50px;
	text-align: center;
	background:#fff;
	border:1px solid #ccc;
	border-radius: 200px;
	

	
	text-decoration:none;
	position: absolute;
}
.price-table-top .price-circle p.price {
	margin-top:24px;
	margin-bottom:0;
	padding-bottom:0;
	line-height: 30px;
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}
.price-table-top .price-circle p.month {
	margin-top:0;
	padding-top:0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
.main-table ul.price-plans {
	margin:40px 0 0;
	padding:25px 0 0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:center;
}
.main-table ul.price-plans li
 {
	  padding:15px;
 }
 .main-table ul.price-plans li:nth-child(odd) {

 background-color:#fbfbfb;
}
 .main-table ul.price-plans li:nth-child(even) {

 background-color:#fff;
}


ol, ul {
	list-style: none;
	padding: 0;
}
#columns .fade   {
	
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
#columns .fade:hover{
	-webkit-transform: scale(1.03);
	-moz-transform:scale(1.03);
	transform: scale(1.03);
opacity: 1;
}
 #columns:hover .fade:not(:hover) {
	opacity: 0.4;
}

/* ============================
   7.Client
   =========================== */
.clientreview-container {
	padding: 65px 0px 45px 0px;
	background-color: #fafcfb;
}
.testimonial {
	padding:0px;
}
.testimonial ul {
	margin:0px;
}
.testimonial ul li {
	list-style-type:none;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.testimonial ul li.clearfix {
	margin:0px;
}
.testimonial blockquote {
	border:1px solid #e0e0e0;
	background-color:#fff;
	position:relative;
	margin:0px 0px 20px 0px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	clear:none;
	background-image:none;
	padding:15px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-style:italic;
	line-height:24px;
}
.testimonial .arrowbubble {
	position:absolute;
	bottom: -16px;
	left:70px;
	background-image:url(../images/client-arrow.png);
	background-repeat:no-repeat;
	width:18px;
	height:16px;
	display:block;
}
.testimonial .testiimg {
	float:left;
	display:block;
	width:60px;
	height:60px;
	position:relative;
	margin-right:12px;
	margin-left:6px;
	margin-bottom:20px;
}
.testimonial .testiimg img {
	width:60px;
	height:60px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	background-color:#fff;
	border:1px solid #eaeaea;
}
.testiinfo {
	margin:32px 0px 0px 0px;
	display:block;
	font-size:14px;
}
.testiinfo h4 {
	margin-bottom:2px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}
.testiinfo span {
	margin-bottom:2px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}

/* ============================
15.Footer
=========================== */


.footer-container {
	padding: 45px 0px 20px 0px;
	background-color: #323943;
}
.footer-container h2 {
	margin-top:0px;
	margin-bottom:25px;
	text-align:left;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	color:#dcdcdc;
}
.footer-container p {
	margin-top:0px;
	margin-bottom:25px;
	text-align:left;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fafcfb;
	font-size:14px;
	text-align:center;
	
}
.footer-container a{
	color:#fafcfb;
}
.footer-container a:hover {
	color:#fff;
	text-decoration:none;
}




	/* RESPONSIVE CSS
	-------------------------------------------------- */
	
	@media (min-width:360px) {
		
.video-iframe
{
top: 24px;
left: 55px;
width: 201px;
height: 127px;

}
	
	}
	
	
	@media (min-width:480px) {
		
#lp-pom-block-10 {
	
	height: 840px;
}
.header-container {
padding: 36px 0px 0px 0px;
}
 .header-container h1 a {
margin-top: 40px;
 font-size: 25px;
	
	height:auto;
}
.request-box-head

{
	
	font-size:20px;	
}

.form-btn {

font-size: 20px;

}
 .main-head h1 {
 font-size:26px;
}

.video-head h1
{
 font-size:26px;	
}

.video-iframe
{

top: 34px;
left: 76px;
width: 279px;
height: 175px;

}

 .offer-head h1 {
 font-size:26px;
}

}

@media (min-width:540px) {
	.header-container {
padding: 20px 0px 0px 0px;
}
	.header-container h1 a {
font-size: 38px;
margin-top: 37px;
	}
	.header-container h2 {
font-size: 25px;
	}
	.request-box
	{
		margin-top: 37px;
	}
	.form-btn {

font-size: 30px;
padding: 9px;
}	
	
.video-iframe
{

top: 38px;
left: 86px;
width: 318px;
height: 200px;

}

	
}
 @media (min-width: 640px) {
	
	 .header-container h1 a
{
font-size:48px;
margin-top: 27px;

}
.header-container h2
{
font-size:30px;
}
 .request-box {
margin-top: 30px;
}
  .main-head h1 {
 font-size:36px;
}

.video-head h1
{
font-size:36px;	
}


.video-iframe
{
position: absolute;
z-index: 10;
top: 46px;
left: 104px;
width: 382px;
height: 240px;

}
 .offer-head h1 {
 font-size:36px;
}
 
}
@media (min-width:720px) {
	.header-container {
padding: 20px 0px 0px 0px;
}



.video-iframe
{

top: 52px;
left: 118px;
width: 434px;
height: 273px;

}
	
}

@media (min-width:750px) {
	
.video-iframe
{

top: 55px;
left: 124px;
width: 452px;
height: 285px;
}
	
}
 @media (min-width:768px) {
	 .header-container {
	padding:70px 0px 0px 0px;
}
	
	.header-container h1 a
{

margin-top:65px;


}

.smo-icon {
padding: 5px 0 2px 0;
float:right;
}
.phone
{
	float:left;
	margin-bottom:0px;
	
}

.request-box
{
	
margin-top:56px;
padding:46px 44px 50px 44px;	
}



 

.video-iframe
{

top: 56px;
left: 127px;
width: 463px;
height: 292px;
}
 
}





 @media (min-width: 992px) {


 .letter-container h1 a {
 font-size: 40px;
	min-height:47px;
	height:auto;
	line-height: 43px;
}

.video-img-container
{
	width:846px;
	height:auto;
	margin:0 auto;
	
}
.video-iframe
{
position: absolute;
z-index: 10;
top: 66px;
left: 149px;
width: 544px;
height: 342px;	
}


}



 @media (min-width: 1200px) {
 .letter-container h1 a {
 font-size: 50px;
	min-height:53px;
	height:auto;
}



}
@media (max-width:640px) {
	  
	   #lp-pom-block-10
{
	  background-position: 50% 0px !important;
}

#lp-pom-block-11

{
	  background-position: 50% 0px !important;
}

  
  }